Reference (v1)ArticleArtikel UpgradesVersion: API v1On this pageArtikel Upgrades GET/v1/articles/{articleNumber}/upgradesTry it outAPI versionv1Request methodGETOperation ID getArticleUpgradesLiefert alle möglichen Upgrades für diesen Artikel ausRequest Path parametersrequiredarticleNumberstringrequiredArtikelnummerResponses OK200Formatapplication/jsonDescriptionDie Upgrade OptionenArray[*objecttargetArticleNumbernumbertoolboxProRequiredbooleandescriptionstring]Content-Type: application/json[ { "targetArticleNumber": 123, "toolboxProRequired": true, "description": "string" }]{ "type": "array", "items": { "title": "ArticleUpgradeOption", "type": "object", "properties": { "targetArticleNumber": { "type": "number" }, "toolboxProRequired": { "type": "boolean" }, "description": { "type": "string" } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/articles/string/upgrades